* {
    margin: 0px;
    padding: 0px;
}
body {
    background: #fff;
    color: #333300;
    font-family: 'Lora', serif;
    font-size: 16px;
    font-weight: 400;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    background-size: cover;
}

ul {
    list-style: none;
}
.clear {
    clear: both;
    height: 1%;
}
a {
    color:#000;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
header {
    width: 100%;
    margin: 0 auto;
}
header.top {
    background: #000;
    padding: 40px 0 0 0;
}
h1 {
    font-size: 60px;
    margin: 40px 0;
    font-family: 'Lato', sans-serif;
    text-align: center;
}
h1.intro {
    /* color: #cc0033; */
    /* color: #4fd1b1; */
    color: #ffffff;
    font-size: 72px;
}
header.top .title div {
    color: #ffffff;
    line-height: 42px;
    font-size: 30px;
}
header.top .title span {
    background: #E20C0C;
    width: 204px;
    margin: 80px 0 120px 0;
    height: 2px;
}
.wrapper {
    max-width: 1280px;
    margin: 0 auto;
}
.block {
    max-width: 700px;
    margin: 0 auto;
}
.title {
    margin: 0 auto;
    font-size: 22px;
    font-weight: normal;
    text-align: center;
}
.title span {
    display: inline-block;
    padding: 0 20px;
}
.title div {
    margin: 0 auto;
}
section {
    margin: 0 auto;
    clear: left;
}
section h2 {
    padding: 0 0 8px 0;
}
section h2.title-link {
    text-align: center;
    width: 100%;
    font-family: 'Lato', sans-serif;
    padding-bottom: 20px;
}
section h2.title-link.in-dev {
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
section h2.title-link a {
    font-size: 36px;
    color: #333300;
}
section h2.title-link a:hover {
    color: #E20C0C;
    text-decoration: underline;
}
section p {
    padding: 0 0 30px 0;
    line-height: 1.5;
    text-align: left;
}
section p a {
    /* color: #cc0033; */
    /* color: #4fd1b1; */
    color: #E20C0C;
    text-decoration: underline;
}
.home section p {
    text-align: center;
}
section p.cta {
    width: auto;
    text-align: center;
}
.client-logos {
    margin: 0 auto;
    width: 928px;
    padding: 40px 0;
}
.home section p.cta {
    margin: 0 0 0 10px;
}
section p.cta a {
    border: 2px solid #E20C0C;
    padding: 10px 20px;
    color: #E20C0C;
    display: inline-block;
    margin: 0 15px 0 0;
    text-decoration: none;
}
section p.cta a:hover {
    text-decoration: underline;
}
.home section p.cta a {
    width: 160px;
}
section .img-box {
    width: 1210px;
    overflow: hidden;
    padding: 0 35px 30px 35px;
}

section .img-box img {
    float: left;
    margin: 0 2px 2px 0;
    max-width:90%;
    max-height:90%;
    box-shadow: 0 0 1em #ccc;
    /* border-left: 1px solid #eee; */
    margin: 0 15px;
}

section .img-box img .no-box-shadow,
section .img-box-wide img .no-box-shadow {
    box-shadow: none 0;
}


.divider {
    border-bottom: 1px solid #ccc;
    width: 600px;
    margin: 50px auto;
}
.working-with-box {
    width: 1070px;
    margin: 0 auto;
}

/* hp */
.hp h1 {
    margin-bottom: 10px;
}
.hp .img-box {
    width: auto;
    padding: 0;
}
.hp .img-box img {
    box-shadow: 0 0 1em #ccc;
    max-width:90%;
    max-height:90%;
    margin: 0 15px 25px 15px;
    padding: 15px;
}
.hp ul {
    margin: -15px 0 25px 20px;
}
.hp ul li {
    margin: 0 0 15px 15px;
    list-style-type: disc;
}
.img-box-wide img,
.img-box-super-wide img {
    box-shadow: 0 0 1em #ccc;
    background: #fff;
    margin: 0 0 25px 0;
    padding: 15px;
    /* border-top: 1px solid #ccc; */
}
.hp-cta {
    padding: 20px 0 0 0;
}
.img-box-super-wide {
    width: 1330px;
    margin: 0 0 0 -15px
}

/* some iamge padding potential fix 
    padding: 10px 5px 0 5px; */

/* solar */
section.solar header {
    margin-bottom:40px;
}
section.solar h1 {
    margin-bottom: 10px;
}
}
section.solar p.cta {
    margin: 0 0 0 290px;
}
section.solar .cta-center {
    text-align: center;
    padding-left: 50px;   
}
section.solar .img-box {
    width: 950px;
    margin: 0 auto;
    padding-top: 15px;
}
section.solar .img-box img {
    padding-bottom: 20px;
    box-shadow: none;
}
section.solar .no-shadow img {
    box-shadow: none;
}
section.solar .img-box-wide {
    width: 1280px;
    overflow: hidden;
    padding: 15px 35px 30px 10px
}

/* petco */
.petco h1 {
    margin-bottom: 10px;
}
.petco ul {
    list-style: none;
    margin: -15px 0 40px 20px;
}
 .petco ul li {   
    margin: 0 0 15px 15px;
}
.petco .signature {
    width: 300px;
    float: right;
}


/* royal */
section.royal p.cta {
    margin: 0 0 0 65px;
}
section.royal h2.label {
    float: left;
    padding: 40px 10px 20px 12px;
}
section.royal .img-box {
    width: 1280px;
    overflow: hidden;
    padding: 0 0 30px 0;
}
section.royal .img-box-wide img {
    padding: 10px 5px 0 5px; 
}

/* some iamge padding potential fix */


/* petco */
section .petco-jpg {
    padding: 40px 0 40px 120px;
    overflow: hidden;
}

/* cbre */
section.cbre p.cta {
    margin: 0 0 0 65px;
}
section.cbre h2.label {
    float: left;
    padding-top: 20px;
    padding: 40px 15px 25px 15px;
}
section.cbre .img-box {
    width: 1280px;
    overflow: hidden;
    padding: 0 0 30px 0;
}

/* TBN */
section.tbn .img-box {
    overflow: hidden;
    padding: 0 40px 30px 40px;
}
section.busa p.cta {
    margin: 0 0 0 10px;
}

/* busa */
section.busa .block p a {
    text-decoration: underline;
}
section.busa .img-box {
    width: 1280px;
    overflow: hidden;
    padding: 0 0 30px 0;
}
section.busa p.cta a {
    text-decoration: none;
}

/* thanks */
section.thanks {
    background: #000;
    padding: 100px 0;
    min-height: 300px;
}
section.thanks p {
    text-align: center;
    color: #fff;
    line-height: 42px;
    font-size: 30px;
}
section p.protected {
    padding: 0 5px 40px 0;
}
section p.protected a,
section.thanks p a {
    text-decoration: none;
}
section p.protected a:hover,
section.thanks p a:hover {
    text-decoration: underline;
}
/* social */
.social a {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
}


/* go fund me */

.gofundme h1.intro, 
.gofundme section p a {
    color: #f4a734;
}
.gofundme section .img-box img {
    margin-bottom: 50px;
}
.gofundme section .img-box .small img {
    margin: 0 0 20px 180px
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
    .wrapper-inner {
        margin: 0 auto;
    }
    .wrapper {
        width: 480px;
    }
    .block {
        width: 100%;
    }
    h1 {
        font-size: 20px;
    }

}